Bug 1007849 - rebuild of orafce package against new postgresql version
rebuild of orafce package against new postgresql version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: orafce (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1007840
  Show dependency treegraph
 
Reported: 2013-09-13 09:03 EDT by Pavel Raiskup
Modified: 2014-01-19 22:05 EST (History)
3 users (show)

See Also:
Fixed In Version: orafce-3.0.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-19 22:00:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2013-09-13 09:03:08 EDT
We have prepared update to new version of PostgreSQL package in Fedora 20
(postgresql-9.3.0-1.fc20 [1]).  According to the repoquery, package
'orafce' delivers postgresql plugin in %_libdir/pgsql directory.  This may
require rebuilding of the package.  If it is the case, it would be nice
to have prepared update of 'orafce' as soon as possible to be able to
deliver newer build in Fedora 20 Beta Release.  Otherwise, if the package
in reality does not need to be rebuild, close this bug as NOTABUG.

If your plugin really requires regular rebuild against new versions of
PostgreSQL, consider adding versioned runtime requirement on postgresql.

[1] https://admin.fedoraproject.org/updates/FEDORA-2013-16398/postgresql-9.3.0-1.fc20
Comment 1 Fedora Update System 2014-01-11 11:07:15 EST
orafce-3.0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc20
Comment 2 Fedora Update System 2014-01-11 11:21:47 EST
orafce-3.0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc19
Comment 3 Fedora Update System 2014-01-11 23:58:29 EST
Package orafce-3.0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing orafce-3.0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0679/orafce-3.0.6-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-01-19 22:00:42 EST
orafce-3.0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-01-19 22:05:15 EST
orafce-3.0.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.